» Ubuntu » Paketit

Error

two or more packages specified (libpvm3 hardy)